Subject: Feedback on draft-papadimitriou-ccamp-gmpls-ethernet-framework-00.txt

From: [email-masked]
Date: Tue, 19 Jul 2005 15:36:19 +0200

ccamp'ers, all,

as already stated on this list we have put together our thoughts and
produced the above mentioned document; its purpose is to initiate
DISCUSSION on the following points:

- are the proposed GMPLS for Ethernet deployment scenarios representative
enough of the user community's expectations ?

- if yes, is the interest in GMPLS for Ethernet in-/out-side the CCAMP WG
community strong enough to consider the corr. GMPLS signaling and routing
requirements (second part of the document) as part of the CCAMP WG effort ?

- if not, would you let us know why ?

much thanks for your feedback
- dimitri.